ALSA project - the C library reference

Data Fields
snd_tplg_bytes_template Struct Reference
Topology Interface

Template type for TLV Scale objects. More...

`#include <topology.h>`

## Data Fields
struct snd_tplg_ctl_template | hdr
int | max
int | mask
int | base
int | num_regs
struct snd_tplg_io_ops_template | ext_ops
struct snd_soc_tplg_private * | priv

## Detailed Description

Template type for TLV Scale objects.

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/topology.h